Package wx :: Package lib :: Package analogclock :: Module helpers :: Class TickPoly

[frames | no frames]

## Class TickPoly

    Element --+
              |
             TickPoly

Holds info about a tick mark.

Method Summary
| `__init__(self, **kwargs)`
| `DrawRotated(self, dc, offset)`
| `DrawStraight(self, dc, offset)`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:02 2009 | http://epydoc.sf.net